.caja-video{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}
.video-container{
    height: auto;
    margin: 10px;
    padding: 10px 20px;
    text-align: center;
    border-radius: 10px;
    border: 3px solid var(--baseColor2);
}
.video-container h2{
    font-family: Concert One;
    padding: 10px;
    margin: 10px;
}
.video-container iframe{
    width: auto;
}
.video-container a{
    background: var(--baseColor);
    padding: 7px;
    border-radius: 5px;
    margin: 15px;
    font-family: Fredoka One;
    color: var(--white);
    border: 3px solid var(--baseColor);
}
.video-container a:hover{
    background: var(--white);
    color: var(--baseColor);
    transition: all 0.6s;
}